Documents
List in-house Space documents
GET
/v1/space/documents
curl -X GET "https://api.orchestor.io/v1/space/documents" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": [ { "archived": true, "created_at": "2026-01-01T00:00:00Z", "deleted_at": "2026-01-01T00:00:00Z", "folder_id": null, "id": "<string>", "markdown": "<string>", "parent_id": null, "pinned": true, "sort_position": 0, "tab_name": "", "title": "<string>", "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" } ]}Get your Orchestor API key
Create an API key in your workspace settings.
Authorizations
Authentication details
cookie
Headers
Workspace to access. With a workspace-scoped API key, the server derives this value from the key, so the header is optional. If supplied, it must match the credential workspace or the request returns 403 workspace_mismatch. For interactive session requests, supply this header to select a workspace where you are a member. A project ID cannot be used as a workspace ID.
Example
"wks_abc123"Response
application/json